Re: indy9 accessviolation imap

Giganews Newsgroups
Subject: Re: indy9 accessviolation imap
Posted by:  Remy Lebeau (TeamB) (
Date: Tue, 25 Apr 2006

"jb" <…> wrote in message news:FF630E9705F6E240…

> i'he a problem with the posidx function

You should consider upgrading to Indy 10.  IMAP4 is a very difficult
protocol to support.  Indy 10 supports it better than Indy 9 did.  Also,
Indy 10 has a lot of changes/fixes/features over Indy 9 anyway.




In response to

indy9 accessviolation imap posted by jb on Tue, 25 Apr 2006